apiVersion: v1
kind: Pod
metadata:
  name: job-interval
  namespace: bms
  labels:
    app: job-interval
spec:
  imagePullSecrets:
    - name: docker-registry-secrete
  containers:
    - name: job-interval
      image: subaruqui/job-interval-env
      env:
        - name: READ
          valueFrom:
            secretKeyRef:
              key: mysql.password
              name: mysql-screte
      imagePullPolicy: Always
  restartPolicy: Always
